
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2181

NA fix errors in report

09/22/2016 04:25 AM - Oleksii Kurasov

Status: Closed Start date: 09/22/2016

Priority: Immediate Due date: 09/22/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

see attachments

History

#1 - 09/23/2016 07:31 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 09/23/2016 12:09 PM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

ATV_ack1849168764714972840.pdf 30.8 KB 09/22/2016 Oleksii Kurasov

ATV_defScr8801583444219362907.pdf 53.6 KB 09/22/2016 Oleksii Kurasov
